/* Full Page Callout */
.full-callout-wrap {z-index: 2; overflow: hidden; position: relative; background-color: var(--placeholderBG); background-repeat: no-repeat !important; background-position: center center !important; background-size: cover !important; }
/* Full Page Callout */
.full-callout-wrap { overflow: hidden; background-color: var(--placeholderBG); background-repeat: no-repeat !important; background-position: center center !important; background-size: cover !important; display: flex; align-items: center; }
.full-callout-wrap .container { display: flex; justify-content: space-evenly; align-items: center; width: 100%; max-width: 200rem; margin: auto; padding: 0; background: hsl(var(--siteColor8)); margin-bottom: 0.0625rem; }
.full-callout-wrap p.h3 { font-family: var(--siteFont4); font-size: 5rem; color: hsla(var(--white)); text-transform: capitalize; padding: 0; margin-left: 1rem; margin-right: 3rem; display: flex; align-items: center;}
.full-callout-wrap p.h3 > span { color: hsla(var(--white)); font-family: var(--siteFont); font-size: 1rem; font-weight: var(--wMedium); margin-left: 3rem; }
.fc-email-group { max-width: 60rem; width: 100%; margin-right: 1rem; }
.fc-email-input { height: 3rem; display: flex; border: 1px solid hsla(var(--white)); border-radius: var(--borderRadius); background: hsla(var(--white)); margin: 1rem 0; padding: 0;}
.fc-email-input input:focus { outline: none; box-shadow: none!important; }
.fc-email-input input.valid { background: none; color: none; }
.fc-email-input .footerFormBtn { background: hsla(var(--white)); }
.footerFormBtn .icon { width: 2rem; height: 2rem; color: hsl(var(--siteColor1)); }
.fc-email-input > label { display: none; }
.full-callout-wrap #email { position: relative; color: hsl(var(--lightgray)) !important; border-radius: var(--borderRadiusPill); border: none; box-shadow: none; margin: 1rem; padding: 0; outline: none; }
#footerform { width: 40%; display: flex; align-items: center; justify-content: space-between; }
.fc-email-recaptcha { margin-bottom: 1rem; }
@media (max-width: 1200px) {
  .full-callout-wrap .container { width: 100%; display: flex; flex-direction: column; align-items: center; }
  .full-callout-wrap p.h3 { font-family: var(--siteFont4); font-size: 4.5rem; color: hsla(var(--white)); text-transform: capitalize; padding: 0; margin-left: 1rem; margin-right: 3rem; display: flex; flex-direction: column; align-items: center;}
  .full-callout-wrap p.h3 > span { margin-left: 0; }
  .fc-email-group { padding: 0 0 1rem;}
  .fc-email-input { display: flex;}
}
@media (max-width: 768px ) {
  #footerform {
    display: flex;
    flex-direction: column;
    width: 85%; 
  }
  .fc-email-group {
    padding: 0 0 1rem 1rem;
  }
  .recaptcha-wrap { 
    margin-top: 1rem;
  }
}